From: Markus Koschany <apo@debian.org>
Date: Mon, 15 Aug 2016 14:09:07 +0200
Subject: reproducible build

---
 src/tools/dksbuild/dksbuild.cc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/tools/dksbuild/dksbuild.cc b/src/tools/dksbuild/dksbuild.cc
index 8537704..bc29e43 100644
--- a/src/tools/dksbuild/dksbuild.cc
+++ b/src/tools/dksbuild/dksbuild.cc
@@ -68,7 +68,7 @@ int filelength(FILE *faili)
 int main(int argc,char **argv)
 {
   FILE *in,*out;
-  char tekstia[20];
+  char tekstia[20] = {0};
   int kohtien_lukumaara=0;
   char ch;
   char file_to_be[80];
